@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;700&display=swap');

/*la partie du logo et l entéte du site*/
body{
    margin: 0px;
    font-family:"Raleway","sans-serif";
    overflow-x:hidden;
    display: block;
}

.contenu
{
    max-width: 2000px;

}



header 
{
    display: flex;
    flex-wrap: wrap;
}
header img 
{
    padding: 33px 0;
    width: 120px;
    margin: 10px 0PX 33PX 30PX;

}
nav 
{
    flex: 1;
    display: flex;
    justify-content: flex-end;
    list-style-type: none;
    margin-top: 20px;
    margin-left: -30px;
}
nav li 
{
    list-style-type: none;
    float: left;
    padding: 0;
    font-weight: bold;
    padding-left: 30px;
}
nav li a 
{
    color: gray;
    text-decoration: none;
    width: 150px;
    transition: all 0.4s;
}
header nav p 
{
    padding-right: 30px;
    margin: 0;
    margin-left: 34px;
    padding-top: 20px;
    position: relative;
}
header nav p a 
{
    border: none;
    color: #0065fc;
    font-weight:bold;
    font-size: 16px;
    text-decoration: none;
    transition: all 0.4s;
}
header nav p a:hover 
{
    padding-top: 30px;
    color: black;
    
}
nav ul li a:hover 
{
    border-top: solid 2px #0065fc;
    padding-top: 33px;
}
.headerTitle h2 
{
    font-size: 1.50rem;
}
.headerTitle p 
{
    font-size: 1rem ;
    margin: 10px 30PX 10PX 30PX;
}
.headerTitle 
{
    flex-basis: 100%;
}

/*******la partie header du site******/

.recherche-filtres
{
    margin-bottom: 35px;
    margin: 30px;
}
.bar-recherche 
{
    display: flex;
    margin-bottom : 3%;
}
.fa-map-marker-alt 
{
    padding: 16.5px 10px;
    background-color: #f2f2f2;
    border: 1px solid #f2f2f2;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.ville 
{
    width: 234px;
    height: 51px;
    border: none;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    text-align: center;
    font-size: 1rem;
    font-weight: 700;
    list-style-type: none;
    text-decoration: none;

}
.btn-rech
{
    background: transparent;
    border: none;
    width: 130px;
 
    height: 51px;
    border: none;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #0065fc;
    color: white;
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
    padding: 1%;
}

.fa-search
{
    display: none;
}
.btn-rech:hover 
{
    color: #0065fc;
    background-color: #deebff;
    border: 1px solid #0065fc;
    cursor: pointer;
}
.rechercher-loupe{
    display: none;
}


.filtres 
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.filtres h3 
{
    margin-right: 32px;
}
.filtres button 
{
    display: flex;
    align-items: center;
    height: 50px;
    font-size: 1rem;
    font-weight: bold;
    border: 2px solid #f2f2f2;
    border-radius: 50px;
    background: none;
    padding: 0 20px 0 0;
    margin-right: 25px;
    outline: none;
    cursor: pointer;
}
.filtres .icon 
{
    display: flex;
    height: 50px;
    width: 50px;
    margin-left: -2px;
    margin-right: 16px;
    align-items: center;
    justify-content: center;
    background-color: #deebff;
    border-radius: 50px;
    color: #0065fc;
}
.filtres button:hover .icon 
{
    color: black;
    background-color: #deebff;
}
.filtres button:hover 
{
    background-color: #0065fc;
    color: white;
    border-color: #0065fc;
}

/******la partie hébergements a marseille*******/

.dem-contenu
{
    margin-bottom: 60px;
    margin: 30px;
}
.dem-contenu small 
{
    font-size: 0.75rem;
    margin-bottom: 35px;
    display: flex;
    align-items: center;
}
.dem-contenu span 
{
    text-align: center;
}
.fa-info 
{
    height: 22px;
    width: 22px;
    color: #0065fc;
    background-color: #deebff;
    border: 1px solid #f2f2f2;
    border-radius: 50px;
    align-items: center;
    padding-top: 5px;
    margin-right: 12px;
}
.sec-contenu 
{
    display: flex;
    justify-content: space-between;
    max-height: 630px;
    

}
.hbrg-mrs 
{
    display: flex;
    flex-direction: column;
    max-width: 950px;
    padding: 10px 0;
    margin-right: 20px;
    background-color: #f2f2f2;
    border-radius: 15px;
}
.hbrg-mrs h2 
{
    padding-left: 40px;
}
.contenu-hbr-pop 
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 10px 0;
}
.lien-hbr 
{
    margin: 15px 0 20px 0;
}
.lien 
{
    background-color: white;
    border-radius: 10px;
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.247);
}
.hbrg 
{
    padding: 5px 5px 10px 5px;
}
.lien h4 
{
    padding-left: 12px;
    margin: 2px 0 0 0;
}
.lien p 
{
    font-size: 0.8rem;
    padding-left: 12px;
    margin: 6px 0;
}
.lien .star 
{
    padding-left: 12px;
    color: #0065fc;
}
.stargrey 
{
    color: #f2f2f2;
}
.lien-hbr img 
{
    width: 236px;
    height: 114px;
    background-size: cover;
    background-position: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.aff-plus 
{
    font-size: 1.06rem;
    font-weight: bold;
    padding-left: 40px;
}

/********la partie des plus populaires********/

.les-plus-pop
{
    width: 450px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 30px;
    padding: 10px 20px 0 20px;
    background-color: #f2f2f2;
    border-radius: 15px;
}
.les-plus-pop .fa-chart-line 
{
    margin-left: 118px;
    float: right;
}
.les-plus-pop .contenu-hbr-pop 
{
    flex-direction: column;
}
.popu 
{
    display: flex;
    width: 334px;
    height: 134px;
    padding: 5px;
}

.lien:hover 
{
    box-shadow: none;
    opacity: 0.8;
    transform: scale(1.1);
    transition: 0.5S ease-in-out;
}
.titre-lien p 
{
    margin-bottom: 15%;
}

/********la partie des activités*******/
.activitié 
{
    margin-bottom: 62px;
    
}
 h2{
    padding-left: 30px;
}
.contenu-acts 
{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: space-between;
    height: 446px;
    margin-top: 24px;
    padding: 30px;
}
.img-acts 
{
    border-radius: 10px;
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.247);
}
.image-acts 
{
    width: 302px;
    background-size: cover;
    background-position: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.act1 img
{
    height: 395px;
    width: 302px;

}
.act2 img
{
   height: 180px;
   width: 302px;
}
.act3 img
{
   height: 110px;
   width: 302px;
}
.act4 img
{
    height: 395px;
    width: 302px;
}
.act5 img
{
    height: 140px;
    width: 302px;
}
.act6 img
{
    height: 155px;
    width: 302px;

}
.img-acts h4 
{
    padding: 17px 22px ; 
    margin: 0;
}
.img-acts:hover 
{
    box-shadow: none;
}

h4 
{
    font-size: 1rem;
    font-weight: bold;
}
p 
{
    font-size: 0.8rem;
}
a 
{
    text-decoration: none;
    color: black;
}
a:hover 
{
    color: #0065fc;
}





/*************la partie du footer*************/

footer 
{
    
    width: 100%;
    background-color: #f2f2f2;
    margin: 60px 0px 0PX 0PX;
    padding: 0px;
}
.contenuFooter
{
    max-width: 1350px;
    margin: auto;
    display: flex;
}
.contenuFooter div 
{
    margin-right: 230px;
    padding-bottom: 30px;
}
footer h3 
{
    padding: 45px 0 10px 0;
}
footer ul 
{
    list-style: none;
    padding: 0;
}
footer ul li 
{
    font-size: 1.06rem;
    padding: 10px 0;
}
footer ul li a 
{
    text-decoration: none;
    color: black;
}
footer ul li a:hover 
{
    color: #0065fc ; 
}
h3 
{
    font-size: 1.06rem;
    font-weight: bold;
}






